[記事リスト] [新規投稿] [新着記事] [ワード検索] [管理用]

投稿時間:17/06/20(Tue) 19:22
投稿者名:monban
Eメール:monban@aiki-net.org
URL :http://www.aiki-net.org/shinbukan/
タイトル:Re^4: PHP5.6 or to 7.0 or 7.1へのアップバージョン要請

> 今のところはまだ情報が少なすぎて無理っぽいです。
> やる気がないとかそういったことではないのでお待ちいただきたいです。

php 5.2から5.3、5.6、7.0と段階を追うべきかもしれませんね。

 また、ネット情報ではphp5.2の関連ライブラリが残存した状態でアップグレードするとトラブルが起こるようで、完全にクリーンインストールする必要があるようです。

 色々と試されておられるとは思いますが、セキュリティー上の脆弱性の問題が気になるところです。また、実行速度もかなり向上するという点も魅力的です。

 セキュリティー面を重視という観点からでは、保守対応が切れた5.2から無理をせず最悪でも5.6への早期移行を希望します。

あせらせるつもりはありませんが、よろしくご検討方お願い致します。


- 以下は関連一覧ツリーです -
- PHP5.6 or to 7.0 or 7.1へのアップバージョン要請 - monban 17/03/23(Thu) 00:15 No.8283

このメッセージに返信する場合は下記フォームから投稿して下さい。

おなまえ
Eメール
題   名
メッセージ    手動改行 強制改行 図表モード
URL
削除キー (記事削除時に使用。英数字で8文字以内)
プレビュー

以下のフォームから自分の投稿した記事を削除できます
■記事No ■削除キー



- Web Forum -